@charset "utf-8";

/* CSS Document

01 Reset                CSSリセット
02 Basic                タグの基本設定
03 Decoration       共通装飾
04 Layout               共通レイアウト
05 Header               ヘッダー
06 Nav                  ナビゲーション
07 Main                 メインコンテンツ
08 Sidebar          サイドバー
09 Footer               フッター
10 Index                index独自要素
11 Clinic               clinic独自要素
12 Ope                  menu独自要素
13 Women                nayami独自要素
14 Fee          campaign独自要素
15 Case         case独自要素
16Form          Form独自要素
17 Access           Access独自要素
18 Flow             Flow独自要素
19 Miradry          Miradry独自要素
20 yokohama         横浜院告知用
*/


/* 01 Reset
--------------------------------------------------------------- */

body {
	min-width: 1000px;
	-webkit-text-size-adjust: 100%;
}

body,
div,
dl,
dt,
dd,
ul,
ol,
li,
h1,
h2,
h3,
h4,
h5,
h6,
pre,
form,
fieldset,
p,
blockquote,
th,
td {
	margin: 0;
	padding: 0;
}

input,
textarea {
	margin: 0;
	font-size: 100%;
}

label {
	cursor: pointer;
}

table {
	border-collapse: collapse;
	border-spacing: 0;
	font-size: 100%;
}

fieldset,
img {
	border: 0;
}

address,
caption,
cite,
code,
dfn,
em,
th,
var {
	font-style: normal;
	font-weight: normal;
}

ol,
ul {
	list-style: none;
}

caption,
th {
	text-align: left;
}

h1,
h2,
h3,
h4,
h5,
h6 {
	font-size: 100%;
	font-weight: normal;
}

q:before,
q:after {
	content: '';
}

abbr,
acronym {
	border: 0;
}


/* //01 Reset
---------------------------------------------------------------- */


/* 02 Basic
---------------------------------------------------------------- */

body {
	background: #ffffff;
	color: #333333;
	text-align: center;
	line-height: 1.5;
	font-family: "メイリオ", Meiryo, "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
	font-size: 85%;
}

a {
	text-decoration: none;
	color: #7c5e11;
}

a:hover {
	text-decoration: underline;
}

a:hover {
	opacity: 0.75;
}

img {
	border: none;
	vertical-align: top;
}

a:hover img {
	opacity: 0.75;
}

a:hover img.clarityControl {
	opacity: 1;
}

h2 {
	margin: 0 0 20px;
}
h2.headline {
	margin: 0 0 20px;
	padding-bottom: 5px;
	border-bottom: 3px #a38f5d solid;
}
.h2_gkgr {
	box-sizing: border-box;
	padding-top: 0.25em;
	padding-bottom: 0.25em;
	padding-left: 2.0em;
	border-bottom: solid 3px #9c7e2f;
	/* height: 30px; */
	font-family: "ヒラギノ明朝 ProN W6","HiraMinProN-W6","HG明朝E","ＭＳ Ｐ明朝","MS PMincho","MS 明朝",serif;
	font-weight: bold;
	font-size: 1.25em;
	position: relative;
}
.h2_gkgr::before {
	content: "";
	display: inline_block;
	width: 22px;
	height: 22px;
	background: url("../images/h2_bkgr.png") no-repeat center center;
	background-size: contain;
	position: absolute;
	top: 50%;
	transform: translateY(-50%);
	left: 0;
}

h3 {
	background: url(../images/h3_bg.jpg) no-repeat;
	width: 600px;
	height: 29px;
	padding: 3px 0 0 1em;
	margin-bottom: 20px;
	font-weight: bold;
	font-size: 140%;
	color: #5c460d;
}

h3.line {
	border-bottom: 1px #a38f5d solid;
	margin-bottom: 20px;
	font-size: 180%;
	line-height: 1.2;
}
h3.headline {
	border-left: 6px #a38f5d solid;
	background: url(../images/h3_bg02.jpg) repeat;
	width: 100%;
	height: 29px;
	padding: 3px 0 0 1em;
	margin-bottom: 20px;
	font-weight: bold;
	font-size: 140%;
	color: #5c460d;
}

h4 {
	color: 333333;
	font-weight: bold;
	font-size: 120%;
	margin-bottom: 15px;
	border-bottom: 1px dashed #a38f5d;
}

h5 {
	font-weight: bold;
	color: #A38F5D;
}

table {
	width: 100%;
	margin-bottom: 1.5em;
	border-spacing: 0;
	border-collapse: separate;
	/border-collapse: collapse;
	/* ie6,7 */
	border-top: 1px solid #e0e0e0;
	border-left: 1px solid #e0e0e0;
	table-layout: fixed;
	word-break: break-all;
	word-wrap: break-word;
}

th,
td {
	border-bottom: 1px solid #e0e0e0;
	border-right: 1px solid #e0e0e0;
	padding: 7px 10px;
}

th {
	background: #f8f4e4;
	border-top: 1px solid #fff;
	border-left: 1px solid #fff;
}

.hidden_xs {
	display: none;
}
.visible_xs {
	display: block;
}
@media (min-width: 500px) {
	.hidden_xs {
		display: block;
	}
	.visible_xs {
		display: none;
	}
}


/* //02 Basic
---------------------------------------------------------------- */


/* 03 Decoration
---------------------------------------------------------------- */

.grid1 {
	width: 60px;
}

.grid2 {
	width: 140px;
}

.grid3 {
	width: 220px;
}

.grid4 {
	width: 300px;
}

.grid5 {
	width: 380px;
}

.grid6 {
	width: 460px;
}

.grid7 {
	width: 540px;
}

.grid8 {
	width: 620px;
}

.grid9 {
	width: 700px;
}

.grid10 {
	width: 780px;
}

.grid11 {
	width: 860px;
}

.grid11 {
	width: 940px;
}

.half {
	width: 50%;
}
.one-third {
	width: 33%;
}


/* clearfix */

.clearfix:after {
	visibility: hidden;
	display: block;
	font-size: 0;
	content: " ";
	clear: both;
	height: 0;
}


/* IE6 */

* html .clearfix {
	zoom: 1;
}


/* IE7 */

*:first-child+html .clearfix {
	zoom: 1;
}

.flt_l {
	float: left;
}

.flt_r {
	float: right;
}

.img_left {
	float: left;
	margin: 0 10px 10px 0;
}

.img_left20 {
	float: left;
	margin: 0 20px 10px 0;
}

.img_right {
	float: right;
	margin: 0 0 10px 10px;
}

.w300 {
	width: 300px;
}

.large_btn {
	font-size: 125%;
	width: 250px;
}

.expansion {
	font-size: 110%;
}

.attention {
	color: #C00;
}

.notes {
	font-size: 85%;
}

.vivid {
	color: #db4d00;
}

.align_center {
	text-align: center;
}

.align_right {
	text-align: right;
}

.accent {
	font-weight: bold;
}

.round-corner {
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	border-radius: 5px;
}

.btn_normal {
	padding: 5px 20px;
	border: 1px solid #67af00;
	box-shadow: inset 0px 0px 0px 1px #fff, 1px 1px 1px 0px #ccc;
	-webkit-box-shadow: inset 0px 0px 0px 1px #fff, 1px 1px 1px 0px #ccc;
	-moz-box-shadow: inset 0px 0px 0px 1px #fff, 1px 1px 1px 0px #ccc;
	background: #67af00;
	background: linear-gradient(#8fc302, #67af00);
	background: -webkit-gradient(linear, left top, left bottom, from(#8fc302), to(#67af00));
	background: -moz-linear-gradient(top, #8fc302, #67af00);
	display: inline-block;
	text-decoration: none;
	text-align: center;
	color: #fff;
	font-weight: bold;
	cursor: pointer;
}

.xlarge_btn {
	width: 70%;
	padding: 10px 20px;
	font-size: 125%;
}

.counseling_btn {
	border: 1px solid #F28D15;
	background: #faa91c;
	/* Old browsers */
	background: -moz-linear-gradient(top, #faa91c 50%, #f28d15 100%);
	/* FF3.6-15 */
	background: -webkit-linear-gradient(top, #faa91c 50%, #f28d15 100%);
	/* Chrome10-25,Safari5.1-6 */
	background: linear-gradient(to bottom, #faa91c 50%, #f28d15 100%);
	/* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
	filter: progid: DXImageTransform.Microsoft.gradient( startColorstr='#faa91c', endColorstr='#f28d15', GradientType=0);
	/* IE6-9 */
}

.btn_normal:hover {
	filter: alpha(opacity=80);
	-moz-opacity: 0.8;
	opacity: 0.8;
	text-decoration: none;
}

.btnArrow {
	background: url(../images/icon_btnArrow.png) no-repeat left center;
	width: 20px;
	height: 20px;
	margin: 0 8px 0 0;
	padding-right: 20px;
}

.btn_green {
	border-radius: 5px;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border: 2px solid #FFF;
	padding: 3px 10px;
	margin: 0 15px 5px 0;
	box-shadow: inset 1px 1px 0px 0px #fff, 1px 1px 1px 0px #CCC;
	-webkit-box-shadow: inset 1px 1px 0px 0px #fff, 1px 1px 1px 0px #CCC;
	-moz-box-shadow: inset 0px 0px 0px 1px #fff, 1px 1px 1px 0px #CCC;
	background: linear-gradient(#8fc302, #67af00);
	background: -webkit-gradient(linear, left top, left bottom, from(#8fc302), to(#67af00));
	background: -moz-linear-gradient(top, #8fc302, #67af00);
	background-color: #ff7400;
	display: inline-block;
	text-decoration: none !important;
	text-align: center;
	z-index: 1;
	color: #FFF;
	font-size: 16px;
	font-family: "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro";
}

.icon_address {
	background: url(../images/icon_address.png) no-repeat left top;
	padding-left: 25px;
	color: #333;
	font-weight: bold;
}

.icon_access {
	background: url(../images/icon_access.png) no-repeat left top;
	padding-left: 25px;
	color: #333;
	font-weight: bold;
}

.mb5 {
	margin-bottom: 5px;
}

.mb10 {
	margin-bottom: 10px;
}

.mb20 {
	margin-bottom: 20px;
}

.mb30 {
	margin-bottom: 30px;
}

.mt20 {
	margin-top: 20px;
}

.mt30 {
	margin-top: 30px;
}

.mt35 {
	margin-top: 35px;
}

.mt40 {
	margin-top: 40px;
}

.mt-10 {
	margin-top: -10px;
}

.ml20 {
	margin-left: 20px;
}

.ml30 {
	margin-left: 30px;
}

.pb20 {
	padding-bottom: 20px;
}
.pt20 {
	padding-top: 20px;
}

.wrapperEnd {
	margin-bottom: 40px;
}

.dotline {
	border-bottom: 1px #ccc dotted;
}

.dashline {
	border-bottom: 1px #a38f5d dashed;
}

img.edge {
	border: 5px #a38f5d solid;
}

ul.dashlist li {
	border-bottom: 1px #a38f5d dashed;
	line-height: 1.8;
}

.arrowlist li {
	background: url(../images/case_h5Arrow.jpg) no-repeat left center;
	padding: 0 0 1px 15px;
	color: #a38f5d;
	line-height: 1.3;
}

.arrowlist li.arrowTop {
	background-position: left 5px;
}

.h3_bottom {
	font-weight: bold;
	font-size: 110%;
	color: #5c460d;
	margin: -10px 0 10px;
}

.font_bold {
	font-size: 110%;
	font-weight: bold;
}

.font_large {
	font-size: 125%;
}

a.fade:hover {
	opacity: 0.75;
}

.sp_display {
	display: none;
}
.inline_block {
	display: inline-block;
}

/* SP専用表示 */

.bg_clear {
	background: url(../images/bg_clear.png);
}


/* android専用透明png */


/* //03 Decoration
---------------------------------------------------------------- */


/* 04 Layout
---------------------------------------------------------------- */

#content {
	background: url(../images/content_bg.jpg) repeat-y center top;
	width: 1000px;
	margin: 0 auto;
}

.wrapper {
	margin: 0 auto;
	width: 940px;
	text-align: left;
}
.contact .wrapper {
	overflow: hidden;
}

#main {
	float: left;
	width: 620px;
	padding-bottom: 30px;
}

#sidebar {
	float: right;
	width: 300px;
	margin-top: 20px;
	padding-bottom: 80px;
}


/* 05 Header
---------------------------------------------------------------- */

#header {
	background: url(../images/header_bg.jpg) repeat-x left top;
	width: 100%;
	height: 180px;
	position: relative;
}
#header.header_form {
	height: 121px;
}

#header_ribbon {
	background: url(../images/header_ribbon.png) repeat-x 75% top;
	padding: 12px 0 0 0;
	width: 100%;
	text-align: center;
}

#header_wrapper {
	margin: 0 auto;
	width: 980px;
	text-align: left;
}

#header_logo {
	margin-top: 15px;
	width: 100%;
	text-align: center;
}
#header.header_form #header_logo {
	margin-top: 21px;
}
#counseling #header_logo,
#header_logo > a {
	display: flex;
	flex-shrink: 0;
}
#counseling #header_logo {
	justify-content: center;
}

#header h1 {
	font-size: 75%;
}
@media (min-width: 768px) {
	#index #header h1 > br {
		display: none;
	}
}
/* PC, SP 共通 */
.logo_side {
	display: flex;
	flex-shrink:0;
	padding-left: 5px;
}
.logo_side_wrap {
	display: flex;
}
.logo_side svg {
	margin-top: 8px;
}
a:hover .logo_side svg {
	opacity: 0.75;
}


/* //05 Header
---------------------------------------------------------------- */


/* 06 Nav
---------------------------------------------------------------- */

#nav {
	clear: both;
	height: 60px;
	width: 980px;
	position: absolute;
	top: 120px;
}

#nav ul {
	display: table;
}

#nav li {
	/float: left;
	display: table-cell;
	width: 152px;
}

#nav li.first {
	/float: left;
	display: table-cell;
	width: 69px;
}

#nav li a {
	display: block;
	overflow: hidden;
	width: 152px;
	height: 60px;
	text-indent: 100%;
	white-space: nowrap;
}

#nav li.first a {
	display: block;
	overflow: hidden;
	width: 69px;
	height: 60px;
	text-indent: 100%;
	white-space: nowrap;
}

#nav_index a {
	background: url(../images/nav.png?20180613) no-repeat;
	background-position: 0 0;
}

#nav_index a:hover {
	background-position: 0 -60px;
}

#nav_about a {
	background: url(../images/nav.png?20180613) no-repeat;
	background-position: -69px 0;
}

#about #nav_about a,
#nav_about a:hover {
	background-position: -69px -60px;
}

#nav_aga a {
	background: url(../images/nav.png?20180613) no-repeat;
	background-position: -221px 0;
}

#aga #nav_aga a,
#nav_aga a:hover {
	background-position: -221px -60px;
}

#nav_ms a {
	background: url(../images/nav.png?20180613) no-repeat;
	background-position: -373px 0;
}

#ms #nav_ms a,
#nav_ms a:hover {
	background-position: -373px -60px;
}

#nav_qa a {
	background: url(../images/nav.png?20180613) no-repeat;
	background-position: -525px 0;
}

#qa #nav_qa a,
#nav_qa a:hover {
	background-position: -525px -60px;
}

#nav_case a {
	background: url(../images/nav.png?20180613) no-repeat;
	background-position: -677px 0;
}

#case #nav_case a,
#nav_case a:hover {
	background-position: -677px -60px;
}

#nav_fee a {
	background: url(../images/nav.png?20180613) no-repeat;
	background-position: -829px 0;
}

#fee #nav_fee a,
#nav_fee a:hover {
	background-position: -829px -60px;
}


/* //06 Nav
---------------------------------------------------------------- */


/* 07 Main
---------------------------------------------------------------- */

#crumbNavi {
	padding: 8px 0;
	margin: 5px 0 20px 0;
}

#crumbNavi p {
	padding: 2px 0 0 0;
	float: left;
}

#crumbNavi a {
	padding-right: 29px;
	background: url(../images/arrow_crumbNavi.jpg) no-repeat right 50%;
	text-decoration: underline;
}

#top_title {
	margin: 0 0 10px 0;
}

.normal_box {
	border: 1px #a38f5d solid;
	background: #f4edd2;
}

.normal_box p {
	margin: 10px;
}

#top_box {
	background: none repeat scroll 0 0 #FFFFFF;
	border-radius: 4px 4px 4px 4px;
	box-shadow: 0 0 3px #BBBBBB;
	margin-bottom: 10px;
	overflow: hidden;
	padding: 20px;
	width: auto;
}

#top_melit_title {
	font-size: 16px;
	font-weight: bold;
	margin-bottom: 5px;
}

#top_melit_num {
	background: url(../images/top_meritArrow.png) no-repeat scroll 0 0 transparent;
	color: #FFFFFF;
	display: block;
	float: left;
	height: 25px;
	margin-right: 10px;
	text-align: center;
	width: 36px;
	padding: 1px 5px 0 0;
}

.top_melit_text {
	width: 405px;
	margin: 10px 0 0 160px;
}

#top_melit_bg {
	background: -moz-linear-gradient(center top, #f8f4e6, #f4edd3) repeat scroll 0 0 padding-box #f8f4e6;
	background: -webkit-gradient(linear, center top, center bottom, from(#f8f4e6), to(#f4edd3));
	/* Safari,Google Chrome用 */
	-moz-border-radius: 4px 4px 4px 4px;
	-webkit-border-radius: 4px 4px 4px 4px;
	border-radius: 4px 4px 4px 4px;
	border: 1px solid #a99668;
	clear: both;
	padding: 10px;
}

#top_melit_bg .title_img {
	margin: 0 4px 10px -3px;
}

#top_melit_bg #top_box img {
	float: left;
	margin: 0 20px 1.5em 0;
}

.top_pickup {
	width: 618px;
	margin: 0px 0 0 0;
	background-color: #faf8ed;
	border-bottom: 1px solid #756845;
	border-right: 1px solid #756845;
	border-left: 1px solid #756845;
	border-radius: 0 0 5px 5px;
	/* CSS3草案 */
	-webkit-border-radius: 0 0 5px 5px;
	/* Safari,Google Chrome用 */
	-moz-border-radius: 0 0 5px 5px;
	/* Firefox用 */
}

.top_pickup ul {
	margin: 0px 0 0 80px;
	padding: 10px 0 0 0;
}

.top_pickup ul li {
	list-style-image: url(../images/top_pickup_icon.png);
	margin: 0;
	padding: 20px 0 0 0;
}

.top_pickup ul li a {
	font-size: 15px;
	color: #5c460d;
	font-weight: bold;
	text-decoration: underline;
	vertical-align: top;
}

.top_pickup_button {
	margin: 20px 10px 10px 10px;
}

.top_qa {
	width: 620px;
	margin: 40px 0 40px 0;
	background-color: #faf8ed;
	border: 1px solid #756845;
	border-radius: 5px;
	/* CSS3草案 */
	-webkit-border-radius: 5px;
	/* Safari,Google Chrome用 */
	-moz-border-radius: 5px;
	/* Firefox用 */
}

.top_qa ul {
	margin: 20px 0 0 80px;
}

.top_qa ul li {
	list-style-image: url(../images/top_qa_icon.png);
	margin: 10px 0 0 0;
	padding: 0;
}

.top_qa ul li a {
	font-size: 15px;
	color: #5c460d;
	font-weight: bold;
	text-decoration: underline;
	margin: 0 0 0 10px;
	padding: 0;
	vertical-align: 8px;
}


/* //07 Main
---------------------------------------------------------------- */


/* 08 Sidebar
---------------------------------------------------------------- */

.side_block {
	margin-bottom: 20px;
}

.side_block p {
	margin: 0.5em;
}

.side_block ul {
	margin: 0.5em 0 0;
}

.side_block .headline_access {
	width: auto;
	height: auto;
	margin: 0 0 0.5em;
	padding: 0;
	line-height: 1.2;
	font-size: 20px;
	font-family: "ヒラギノ明朝 ProN W6","HiraMinProN-W6","HG明朝E","ＭＳ Ｐ明朝","MS PMincho","MS 明朝",serif;
	color: #5c460d;
	background: none;
}
.side_block .headline_access span {
	font-size: 15px;
}

.side_banner li {
	margin-bottom: 1em;
}

#mini_shinjuku,
#mini_machida,
#mini_yokohama,
#mini_omiya,
#mini_osaka,
#mini_osaka_shinsaibashi,
#mini_okinawa {
	width: 300px;
	height: 200px;
}

#l_shinjuku,
#l_machida,
#l_yokohama,
#l_omiya,
#l_osaka,
#l_osaka_shinsaibashi,
#l_okinawa {
	width: 100%;
	height: 300px;
}

.map_wrap {
	margin-bottom: 0.5em;
}


/* //08 Sidebar
---------------------------------------------------------------- */


/* 09 Footer
---------------------------------------------------------------- */

#footer {
	clear: both;
	height: 105px;
	background: url(../images/footer_bg.jpg) repeat-x left top;
}

#footer .wrapper {
	text-align: center;
	position: relative;
}

#to_top {
	position: absolute;
	background: #FFFFFF;
	right: 0;
	padding: 0;
	text-align: center;
	bottom: 20px;
	z-index: 999;
}

#footer_tel {
	float: left;
	width: 290px;
	height: 55px;
	margin-top: 20px;
}

#footer_btn {
	float: right;
	margin-top: 20px;
	width: 470px;
	text-align: right;
}


/* //09 Footer
---------------------------------------------------------------- */


/* 10 Index
---------------------------------------------------------------- */

#top_img1 {
	margin: 30px 0 40px 0;
	width: 620px;
	height: 372px;
	background: url(../images/top_img1_bg.jpg?20191115) no-repeat;
}

#top_img1 p {
	width: 565px;
	margin: 43px 0 0 30px;
	font-size: 13px;
}

#top_img1 a {
	float: right;
	margin: 0px 15px 0 0;
}

.miradry_menu_text {
	width: 580px;
	background: #fbfde5;
	margin: -20px 0 15px 0;
	padding: 10px 20px 20px 20px;
}

.mt3 {
	margin-top: 3px;
}

.ml3 {
	margin-left: 3px;
}

.wakigalink {
	float: right;
	text-decoration: underline;
	margin: -10px 0 0 0;
}

.btn_a:hover {
	filter: alpha(opacity=70);
	-moz-opacity: 0.7;
	opacity: 0.7;
	text-decoration: none;
	border: none;
}


/* //10 Index
---------------------------------------------------------------- */


/* 11 Clinic
---------------------------------------------------------------- */


/* //11 Clinic
---------------------------------------------------------------- */


/* 12 Ope
---------------------------------------------------------------- */

.osm_pic {
	font-size: 80%;
	width: 140px;
	margin-right: 10px;
	float: left;
}

#osm_bg {
	width: 300px;
	margin-left: 10px;
	padding: 10px 0 10px 10px;
	background-color: #f7f1e1;
}

#osm_Inner_txt {
	width: 300px;
}


/* //12 Ope
---------------------------------------------------------------- */


/* 13 Women
---------------------------------------------------------------- */

.ms_pointTxt {
	border-top: 1px #a38f5d solid;
	border-bottom: 1px #a38f5d solid;
	padding: 2px 0;
}

.ms_pointTxt p {
	padding: 10px 0;
	border-top: 1px #a38f5d dotted;
	border-bottom: 1px #a38f5d dotted;
	font-size: 170%;
	line-height: 1.2;
	text-align: center;
	color: #a38f5d;
	font-weight: bold;
}


/* //13 Women
---------------------------------------------------------------- */


/* 14 Fee
---------------------------------------------------------------- */

.monitor_box {
	border: 1px #a38f5d solid;
	padding: 0;
	margin-bottom: 30px;
}

.monitor_box .txt {
	margin: 0 20px 20px 20px;
}

#attention {
	color: #DB4D00;
	padding-left: 15px;
}

#attention li {
	text-indent: -15px;
}


/* //14 fee
---------------------------------------------------------------- */


/* 15 case
---------------------------------------------------------------- */

#case-mainImage {
	background: url(../images/case_mainImage.png);
	width: 620px;
	height: 324px;
	position: relative;
}

#case-mainImage p {
	position: absolute;
	top: 45px;
	left: 425px;
	font-size: 130%;
}

.pickup_listWrapper {
	border: 1px solid #cfb55f;
	padding: 10px;
	background-color: #f8f5eb;
	/* Old browsers */
	/* IE9 SVG, needs conditional override of 'filter' to 'none' */
	background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iI2Y4ZjVlYiIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiNmZmZmZmYiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
	background: -moz-linear-gradient(top, #f8f5eb 0%, #ffffff 100%);
	/* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #f8f5eb), color-stop(100%, #ffffff));
	/* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top, #f8f5eb 0%, #ffffff 100%);
	/* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top, #f8f5eb 0%, #ffffff 100%);
	/* Opera 11.10+ */
	background: -ms-linear-gradient(top, #f8f5eb 0%, #ffffff 100%);
	/* IE10+ */
	background: linear-gradient(to bottom, #f8f5eb 0%, #ffffff 100%);
	/* W3C */
	filter: progid: DXImageTransform.Microsoft.gradient( startColorstr='#f8f5eb', endColorstr='#ffffff', GradientType=0);
	/* IE6-8 */
}

.pickup_listTitle {
	background: url(../images/icon_casePickup.png) left center no-repeat;
	padding: 0 0 0 85px;
	font-size: 130%;
	color: #867548;
	text-decoration: underline;
	margin: 0 0 10px 0;
	border-bottom: none !important;
	line-height: 30px;
}

.pickup_listexImage {
	border: 1px solid #cfb55f;
	width: 184px;
	height: 184px;
	float: left;
	margin: 0 15px 0 0;
}

.pickup_listRightBox {
	width: 395px;
	float: right;
}

.pickup_listInfo {
	border-bottom: 1px dashed #a89165;
	color: #7c5e11;
	padding: 0 0 10px 0;
	margin: 0 0 10px 0;
}

.pickup_listIconBox img {
	margin: 0 7px 10px 0;
}

.pickup_listTxtBox {
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
	border: 1px solid #a99364;
	padding: 10px;
	background-color: #FFF;
	width: 360px;
	position: relative;
	margin: 0 0 0 10px;
}

.fukidasi {
	position: absolute;
	left: -10px;
	top: 10px;
}

.otherList_box {
	border: 1px solid #a89165;
	padding: 10px;
	margin: 0 0 10px 0;
}

.otherList_txtBox {
	padding: 10px;
	background-color: #f9f5ec;
}

.otherList_txtBox h5 {
	background: url(../images/otherList_txtBoxTitleIcon.png) left center no-repeat;
	color: #5e4e1b;
	padding: 0 0 0 45px;
}

.otherList_Title {
	color: #835a02;
	border-bottom: none;
	margin: 0 0 5px 0;
	text-decoration: underline;
	font-weight: normal;
}

.otherList_toDetail {
	color: #5e4e1b;
	padding: 0;
	text-decoration: underline;
}

.otherList_toDetailIcon {
	margin: 3px 0 0 5px;
}

.AllList_Title {
	background: url(../images/icon_case_OtherList.png) left center no-repeat;
	color: #5c460d;
	border-bottom: none;
	margin: 0 0 5px 0;
	padding: 0 0 0 10px;
	text-decoration: underline;
}

.otherList_info,
.AllList_box p.AllList_info {
	color: #7c5e11;
	margin: 0 0 5px 0;
}

.list_dotted {
	padding-left: 1.5em;
	list-style: disc;
}

.case_dtail_PhotoInstruction {
	background: url(../images/icon_case_PhotoInstruction.png) left center no-repeat;
	padding: 0 0 0 25px;
	line-height: 20px;
}

#case_ProgressPhoto ul {
	width: 620px;
}

#case_ProgressPhoto li {
	width: 140px;
	float: left;
	margin: 0 0 20px 0;
}

#case_ProgressPhoto li.case_ProgressPhotoNext {
	width: 20px;
}

#about-iodine {
	background-color: #f8f5eb;
	padding: 10px;
	font-size: 85%;
}

.case_detail_ToEachPhoto {
	background: url(../images/icon_case_ToEachCase.png) left 3px no-repeat;
	padding: 0 0 0 15px;
	color: #5c460d;
	font-size: 100%;
	font-weight: bold;
}

.case_detail_ProgoressTxt h4 {
	background: url(../images/case_h5Arrow.jpg) left center no-repeat;
	color: #a38f5d;
	border-bottom: 1px solid #6db314;
	font-size: 100%;
	margin: 0 0 10px 0;
	padding: 0 0 0 10px;
}

.case_detail_ProgoressTxt p {
	margin: 0 0 20px 0;
}

.case_AllList {
	display: block;
}

.case_AllList:hover {
	text-decoration: none;
	background-color: #f8f5eb;
}

.AllList_box {
	padding: 20px 10px;
	border-bottom: 1px dashed #a89165;
}

.AllList_box p {
	color: #333;
}

#case-toAllImage {
	margin-bottom: 20px;
}


/* 16 Form
---------------------------------------------------------------- */

#formTable input[type="text"],
#formTable textarea {
	padding: 5px;
	border-radius: 5px;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border: 1px solid #999;
	box-shadow: inset 1px 1px 1px 0px #ccc, 1px 1px 0px 0px #fff;
	-webkit-box-shadow: inset 1px 1px 1px 0px #ccc, 1px 1px 0px 0px #fff;
	-moz-box-shadow: inset 1px 1px 1px 0px #ccc, 1px 1px 0px 0px #fff;
	background: linear-gradient(#fefefe, #ffffff);
	background: -webkit-gradient(linear, left top, left bottom, from(#fefefe), to(#ffffff));
	background: -moz-linear-gradient(top, #fefefe, #ffffff);
	filter: progid: DXImageTransform.Microsoft.gradient(GradientType=0, startcolorstr='#fefefe', endcolorstr='#ffffff'));
	-ms-filter: "progid:DXImageTransform.Microsoft.gradient(GradientType=0,startcolorstr=#fefefe, endcolorstr=#ffffff))";
	font-size: 14px;
}

#formTable .long {
	width: 95%;
}

#formTable #zip_1,
#formTable #zip_2 {
	width: 15%;
	margin: 0 5px 10px 0;
}

#formTable input[type="checkbox"] {
	margin: 3px;
	vertical-align: middle;
}

#formTable .form_dateTxt {
	font-size: 12px;
}

.btn_submit {
	padding: 5px 20px;
	border: 1px #67af00 solid;
	border-radius: 30px;
	-webkit-border-radius: 30px;
	-moz-border-radius: 30px;
	box-shadow: inset 0px 0px 0px 1px #eaefd2, 1px 1px 0px 0px #ccc;
	-webkit-box-shadow: inset 0px 0px 0px 1px #eaefd2, 1px 1px 0px 0px #ccc;
	-moz-box-shadow: inset 0px 0px 0px 1px #eaefd2, 1px 1px 0px 0px #ccc;
	background: linear-gradient(#8fc302, #67af00);
	background: -webkit-gradient(linear, left top, left bottom, from(#8fc302), to(#67af00));
	background: -moz-linear-gradient(top, #8fc302, #67af00);
	background-color: #67af00;
	display: inline-block;
	text-decoration: none !important;
	text-align: center;
	color: #fff;
	cursor: pointer;
	font-family: "メイリオ", Meiryo;
	letter-spacing: 0.1em;
	font-size: 15px;
}

.btn_submit:hover {
	/*opacity: 0.75;*/
	background: linear-gradient(#67af00, #8fc302);
	background: -webkit-gradient(linear, left top, left bottom, from(#67af00), to(#8fc302));
	background: -moz-linear-gradient(top, #67af00, #8fc302);
	box-shadow: inset 0px 0px 0px 1px #fff, 1px 1px 0px 0px #ccc;
	-webkit-box-shadow: inset 0px 0px 0px 1px #fff, 1px 1px 0px 0px #ccc;
	-moz-box-shadow: inset 0px 0px 0px 1px #fff, 1px 1px 0px 0px #ccc;
}

.btn_reset {
	margin-right: 10px;
	padding: 5px 20px;
	border: 1px #ccc solid;
	border-radius: 30px;
	-webkit-border-radius: 30px;
	-moz-border-radius: 30px;
	box-shadow: inset 0px 0px 0px 1px #fff, 1px 1px 0px 0px #ccc;
	-webkit-box-shadow: inset 0px 0px 0px 1px #fff, 1px 1px 0px 0px #ccc;
	-moz-box-shadow: inset 0px 0px 0px 1px #fff, 1px 1px 0px 0px #ccc;
	background: linear-gradient(#eee, #cc);
	background: -webkit-gradient(linear, left top, left bottom, from(#eee), to(#ccc));
	background: -moz-linear-gradient(top, #eee, #ccc);
	background-color: #eee;
	display: inline-block;
	text-decoration: none !important;
	text-align: center;
	color: #333;
	cursor: pointer;
	font-family: "メイリオ", Meiryo;
	letter-spacing: 0.1em;
	font-size: 15px;
}

.btn_reset:hover {
	/*opacity: 0.75;*/
	background: linear-gradient(#ccc, #eee);
	background: -webkit-gradient(linear, left top, left bottom, from(#ccc), to(#eee));
	background: -moz-linear-gradient(top, #ccc, #eee);
	box-shadow: inset 0px 0px 0px 1px #fff, 1px 1px 0px 0px #ccc;
	-webkit-box-shadow: inset 0px 0px 0px 1px #fff, 1px 1px 0px 0px #ccc;
	-moz-box-shadow: inset 0px 0px 0px 1px #fff, 1px 1px 0px 0px #ccc;
}

.formTable input#zip_1 {
	width: 10%;
}

.formTable input#zip_2 {
	width: 15%;
}

.formTable textarea {
	width: 99%;
	height: 6em;
}

.formTable .halfbox {
	width: 50%;
}

.formTable .fullbox {
	width: 99%;
	margin-top: 0.5em;
}


/* //16 Form
---------------------------------------------------------------- */


/* 17 Access
---------------------------------------------------------------- */

table#access_clinicInfo th {
	width: 100px;
}

.access_routeBox {
	width: 300px;
	margin: 0 0 20px 0;
}

.access_routeBox {
	width: 300px;
	margin: 0 0 20px 0;
}


/* //17 Access
---------------------------------------------------------------- */


/* 18 Flow
---------------------------------------------------------------- */

.flowBox {
	border: 1px solid #a38f5d;
}

.flowBoxInner {
	padding: 20px;
}

.flowBoxInner_bg {
	background-color: #f7f1e1;
	padding: 10px;
}

.flowTitle {
	border-bottom: 1px dashed #a38f5d;
	font-size: 21px;
	color: #333333;
	margin: 0 0 10px 0;
}

.flowDef_list dt {
	font-weight: bold;
	color: #A38F5D;
}

.flowDef_list dd {
	margin: 0 0 10px 5px;
}

.flowBoxInner_txt {
	width: 350px;
}

.topBoxInner_txt {
	width: 390px;
}


/* //18 Flow
---------------------------------------------------------------- */


/* 19 Miradry
---------------------------------------------------------------- */

.step_text {
	width: 366px;
	float: right;
}

.step_text p {
	font-size: 90%;
}

.step_bg {
	background-color: #F7F1E1;
	padding: 10px 10px 0;
}

.miradry_table {
	font-size: 85%;
	margin-bottom: 30px;
}

.miradry_table img {
	margin-right: 3px;
	vertical-align: middle;
}

.miradry_th {
	background-color: #b0d940;
	color: #FFF;
	font-weight: bold;
}

.miradry_td {
	background-color: #dcf1a2;
	border-bottom: 1px solid #E0E0E0;
	border-right: 1px solid #E0E0E0;
	border-left: 1px solid #FFFFFF;
	border-top: 1px solid #FFFFFF;
}


/* sprite */

.miradrySprite {
	display: inline-block;
	vertical-align: middle;
	background: url(../images/miradrySprite.png);
}

.spriteArrow {
	background-position: -17px 0px;
	width: 18px;
	height: 17px;
}

.spritePrev {
	background-position: 1px 0px;
	width: 18px;
	height: 17px;
}

.spriteQ {
	background-position: -38px -1px;
	width: 20px;
	height: 20px;
}

.spriteA {
	background-position: -62px -1px;
	width: 20px;
	height: 20px;
}

.spriteBottom {
	background-position: 1px -47px;
	width: 80px;
	height: 25px;
}

.spriteSlimArrow {
	background-position: -39px -26px;
	width: 11px;
	height: 18px;
}

.spriteGreenArrow {
	background-position: 0px -19px;
	width: 33px;
	height: 27px;
}


/* // sprite */


/* localNav */

.local_nav ul {
	margin-bottom: 20px;
	border-left: 1px solid #d6d6c3;
	border-right: 1px solid #d6d6c3;
	-webkit-border-radius: 0 0 4px 4px;
	-moz-border-radius: 0 0 4px 4px;
	border-radius: 0 0 4px 4px;
}

.local_nav li {
	border-bottom: 1px solid #d6d6c3;
}

.local_nav li a {
	display: block;
	padding: 0 10px;
	border-top: 1px solid #fff;
	line-height: 3;
}

.local_nav li a,
.pn_btn,
.qa_cate_list a,
.miradry_contents_list a {
	background-color: #feffe8;
	background-image: -webkit-linear-gradient(top, #feffe8, #eaefd2);
	background-image: -moz-linear-gradient(top, #feffe8, #eaefd2);
	background-image: -o-linear-gradient(top, #feffe8, #eaefd2);
	background-image: linear-gradient(to bottom, #feffe8, #eaefd2);
}

.qa_cate_list li {
	vertical-align: top;
}

.qa_cate_list a span {
	min-height: 3em;
	padding: 0 43px 0 10px !important;
	display: block;
	background: url(../images/bg_cat_qa.png) no-repeat right center;
	text-indent: 0;
}

.local_nav li a:hover,
.pn_btn:hover,
.qa_cate_list a:hover,
.miradry_contents_list a:hover {
	color: #766743;
	background-color: #edf1d5;
	background-image: -webkit-linear-gradient(top, #eaefd2, #feffe8);
	background-image: -moz-linear-gradient(top, #eaefd2, #feffe8);
	background-image: -o-linear-gradient(top, #eaefd2, #feffe8);
	background-image: linear-gradient(to bottom, #eaefd2, #feffe8);
	text-decoration: none;
}

.local_nav .spriteArrow {
	margin-right: 5px;
}


/* localNav */


/* pagination */

.pagination {
	display: table;
	margin: 30px 0;
	padding: 15px 0;
	width: 100%;
	border-top: 1px dashed #A38F5D;
}

.pagination_prev {
	display: table-cell;
	width: 50%;
	text-align: left;
}

.pagination_next {
	display: table-cell;
	width: 50%;
	text-align: right;
}

.pn_btn {
	display: inline-block;
	text-align: center;
	width: 240px;
	padding: 0.75em 0.5em;
	overflow: hidden;
}

.pn_btn,
.qa_cate_list a,
.miradry_contents_list a {
	-webkit-border-radius: 4px;
	-moz-border-radius: 4px;
	border-radius: 4px;
	-webkit-box-shadow: 0 1px 3px rgba(0, 0, 0, .3);
	-moz-box-shadow: 0 1px 3px rgba(0, 0, 0, .3);
	box-shadow: 0 1px 3px rgba(0, 0, 0, .3);
}

.pn_btn:hover,
.qa_cate_list a:hover,
.miradry_contents_list a:hoer {
	-webkit-box-shadow: 0 0px 3px rgba(0, 0, 0, .3);
	-moz-box-shadow: 0 0px 3px rgba(0, 0, 0, .3);
	box-shadow: 0 0px 3px rgba(0, 0, 0, .3);
}


/* // pagenation */


/* miradry */

#aga .img_left {
	margin: 0 20px 2em 0;
}

#aga .img_right {
	margin: 0 0 2em 20px;
}

#aga .step_bg .img_left {
	margin: 0 10px 10px 0;
}

.miradry_contents_list li {
	display: inline-block;
	margin: 0 3px 20px;
}

.miradry_contents_list a,
.qa_cate_list a {
	display: block;
	position: relative;
	width: 300px;
	padding: 1em 0;
	text-indent: 1em;
}

.miradry_contents_list .spriteGreenArrow,
.qa_cate_list .spriteGreenArrow {
	position: absolute;
	right: -2px;
}

.miradry_contents_list .spriteGreenArrow {
	bottom: 1em;
}

.miradry_contents_list img {
	margin-right: 10px;
	vertical-align: middle;
}

.sideeffect_miradry,
.sideeffect_ope {
	border: 0;
	overflow: hidden;
	-webkit-border-radius: 6px;
	-moz-border-radius: 6px;
	border-radius: 6px;
}

.sideeffect_miradry th,
.sideeffect_miradry td,
.sideeffect_ope th,
.sideeffect_ope td {
	border: 1px solid #fff;
	line-height: 1.65;
}

.sideeffect_miradry th,
.sideeffect_ope th {
	width: 30%;
	font-weight: bold;
	text-align: center;
}

.sideeffect_miradry th {
	background: #c0e6b0;
}

.sideeffect_miradry td {
	background: #e0f3d8;
}

.sideeffect_ope th {
	background: #f1a592;
}

.sideeffect_ope td {
	background: #facabe;
}

.sideeffect_miradry dl {
	margin-top: 1em
}

.sideeffect_miradry dd {
	margin-bottom: 1em;
}

.sideeffect_ope ul {
	margin: 1em 0;
}

.sideeffect_miradry li,
.sideeffect_ope li {
	margin-left: 1.5em;
	list-style: disc;
}

.primary {
	color: #00930E;
}

a.primary {
	color: #3878C7;
}

.greenWrap {
	display: inline-block;
	margin: 0 .5em .5em 0;
	padding: .25em .5em;
	color: #FFF;
	background-color: #67af00;
	-webkit-box-shadow: 0 2px 3px rgba(5, 0, 0, .35);
	-moz-box-shadow: 0 2px 3px rgba(5, 0, 0, .35);
	box-shadow: 0 2px 3px rgba(5, 0, 0, .35);
	border: solid 2px #fff;
	background-image: -webkit-linear-gradient(bottom, #67af00 50%, #8fc302);
	background-image: -moz-linear-gradient(bottom, #67af00 50%, #8fc302);
	background-image: -o-linear-gradient(bottom, #67af00 50%, #8fc302);
	background-image: linear-gradient(to top, #67af00 50%, #8fc302);
	-moz-border-radius: 3px;
	-webkit-border-radius: 3px;
	border-radius: 3px;
}


/* // miradry */


/* faq */

.qa_cate_list {
	margin-bottom: 20px;
}

.qa_cate_list li {
	display: inline-block;
	margin: 0 2px 20px;
}

.qa_cate_list a {
	width: 199px;
	padding: 1.5em 0;
}

.qa_cate_list .spriteGreenArrow {
	top: 50%;
	margin-top: -13px;
}

.qa_list li,
.q_list {
	margin-bottom: 20px;
	border: 1px solid #7f6116;
	-webkit-border-radius: 4px;
	-moz-border-radius: 4px;
	border-radius: 4px;
}

.qa_list li {
	padding: 1em;
}

.qa_list .miradrySprite {
	margin-right: 6px;
}

.qa_list dt {
	padding: 0 0 0.5em 30px;
	border-bottom: 1px dotted #7f6116;
	text-indent: -30px;
	font-weight: bold;
}

.qa_list dd {
	padding: 0.5em 0 0 30px;
	text-indent: -30px
}

.q_list li {
	border-bottom: 1px solid #7f6116;
}

.q_list li:last-child {
	border: 0;
}

.q_list li a {
	display: block;
	position: relative;
	padding: 1em;
}

.q_list li a:hover {
	background: #f1fcd2;
	text-decoration: none;
}

.q_list .spriteQ {
	margin-right: 5px;
}

.q_list .spriteSlimArrow {
	position: absolute;
	right: 1em;
}

.list_empty {
	padding: 1em;
	text-align: center;
	color: #A79464;
}


/* // faq */


/* //19 Miradry
---------------------------------------------------------------- */


/* 20 yokohama
/* --------------------------------------------------------------- */

.flt_l {
	float: left;
	margin: 0 20px 10px 0;
	display: inline;
}

.flt_r {
	float: right;
	margin: 0 0 10px 0;
	display: inline;
}

.renewal_yokohama_info {
	border-bottom: 1px dotted #ccc;
	overflow: hidden;
}

.renewal_yokohama_info_title {
	text-align: center;
	font-size: 1.6em;
	color: #a17e2a;
	margin-bottom: 10px;
}

.renewal_yokohama_info_txt_1 {
	width: 420px;
	margin: 0!Important;
	background-image: url(../img/transparent.gif);
}

.renewal_yokohama_info_txt {
	background-color: #fdf1f3;
	padding: 20px;
	margin: 0!Important;
	width: 390px;
	height: 90px;
}

.renewal_yokohama_info_txt span {
	background-color: #ec2954;
	font-size: 1em;
	padding: 3px;
	color: #ffffff;
}

.txt_small {
	font-size: 0.8em!Important;
}

.renewal_yokohama_box {
	margin-top: 10px;
	width: 720px;
	overflow: hidden;
}

.column_block {
	& h2 {
		background: url(../images/h3_bg.jpg) no-repeat;
		width: 600px;
		height: 29px;
		padding: 3px 0 0 1em;
		margin-bottom: 20px;
		font-weight: bold;
		font-size: 140%;
		color: #5c460d;
	}
	& h3 {
		background: unset;
		width: unset;
		height: unset;
		padding: unset;
		margin-bottom: unset;
		margin-top: 20px;
		color: unset;

		font-weight: bold;
		font-size: 120%;
		margin-bottom: 15px;
		border-bottom: 1px dashed #a38f5d;
	}
}
.column_slider_block {
	.item {
		display: block;
		border-radius: 20px;
		overflow: hidden;
		background-color: #f5f8de;
		text-decoration: none;
		height: 100%;

		.content{
			padding: 15px;
			.title {
				font-size: 110%;
				font-weight: bold;
				margin-bottom: 10px;
			}
			.description {
				display: -webkit-box;
				-webkit-box-orient: vertical;
				-webkit-line-clamp: 8;
				overflow: hidden;
			}
		}
	}
}
